## GnomeCanvasClipgroup

GnomeCanvasClipgroup

## Properties

gpointer | path | Read / Write
guint | wind | Read / Write

## Types and Values

struct | GnomeCanvasClipgroup

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasGroup
                        ╰── GnomeCanvasClipgroup

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasClipgroup

    struct GnomeCanvasClipgroup;

## Property Details

### The `“path”` property

      “path”                     gpointer

Owner: GnomeCanvasClipgroup

Flags: Read / Write

### The `“wind”` property

      “wind”                     guint

Owner: GnomeCanvasClipgroup

Flags: Read / Write

Default value: 0